{
  "itemGroup.ae2insertexportcard": "Cartão de Inserção e Exportação AE2",
  "item.ae2insertexportcard.insert_card": "Cartão de Inserção",
  "item.ae2insertexportcard.export_card": "Cartão de Exportação",
  "gui.ae2insertexportcard.whitelist": "Lista Branca",
  "gui.ae2insertexportcard.blacklist": "Lista Negra"
}